version: "3.3"
services:
  node-server:
    build:
      context: .
      dockerfile: ./Dockerfile
    ports:
      - "9000:9000"
  dev:
    build:
      context: .
      dockerfile: ./Docker-python
    depends_on:
      - node-server
